.com_joeworkman_stacks_shareit_simple_stack a.shareit,.com_joeworkman_stacks_shareit_simple_stack i.fa{text-decoration:none;transition:color 300ms ease 0}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook-square{color:#3B5998}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook-square:hover{color:#3B5998}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter-square{color:#09AEEC}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter-square:hover{color:#09AEEC}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus-square{color:#EE0000}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus-square:hover{color:#EE0000}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-adn{color:#4A484C}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-adn:hover{color:#4A484C}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest-square{color:#CB2027}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest-square:hover{color:#CB2027}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin-square{color:#257597}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin-square:hover{color:#257597}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope-o{color:#26A14B}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope-o:hover{color:#26A14B}
.com_joeworkman_stacks_shareit_circles_stack{overflow:visible}.com_joeworkman_stacks_shareit_circles_stack .circle{cursor:pointer;text-align:center;position:absolute;z-index:9;left:50%;top:50%;border-radius:1000px;border-width:1px;border-style:none}.com_joeworkman_stacks_shareit_circles_stack a.shareit,.com_joeworkman_stacks_shareit_circles_stack i{text-decoration:none;text-align:center;transition:color 300ms ease 0}.com_joeworkman_stacks_shareit_circles_stack .launchpad{border-width:2px;z-index:10;vertical-align:middle}.com_joeworkman_stacks_shareit_circles_stack ul.satellites{list-style:none;padding:0;margin:0}.com_joeworkman_stacks_shareit_circles_stack ul.satellites li{display:none;margin:0;padding:0}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.launched li{transition:all 300ms ease-in 0}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-facebook,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-facebook-square{color:#3B5998}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-facebook:hover,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-facebook-square:hover{color:#3B5998}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-twitter,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-twitter-square{color:#09AEEC}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-twitter:hover,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-twitter-square:hover{color:#09AEEC}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-google-plus,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-google-plus-square{color:#EE0000}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-google-plus:hover,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-google-plus-square:hover{color:#EE0000}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-adn{color:#4A484C}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-adn:hover{color:#4A484C}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-pinterest,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-pinterest-square{color:#CB2027}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-pinterest:hover,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-pinterest-square:hover{color:#CB2027}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-linkedin,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-linkedin-square{color:#257597}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-linkedin:hover,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-linkedin-square:hover{color:#257597}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-envelope,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-envelope-o{color:#26A14B}.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-envelope:hover,.com_joeworkman_stacks_shareit_circles_stack ul.satellites.default-colors i.fa-envelope-o:hover{color:#26A14B}

#stacks_in_282 {
	background-color: rgba(250, 255, 237, 1.00);
	border: solid rgba(166, 193, 116, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  20px;
	padding:  20px;
}

#stacks_out_286 {
	margin-left:0;
}

#stacks_out_288 {
	margin-left:0;
}

#stacks_out_296 {
	margin-left:0;
}

#stacks_out_298 {
	margin-left:0;
}

#stacks_out_300 {
	margin-left:0;
}
#stacks_in_169>.s3_row {
	margin: 0 -10px;
}

#stacks_in_169>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_169>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_169>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_169>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_169>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_158 {
	padding:  2px;
}

#stacks_out_158 {
	width: 58%;
	margin-left:0;
}
#stacks_in_162>.s3_row {
	margin: 0 -10px;
}

#stacks_in_162>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_162>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_162>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_162>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_162>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_176 {
	width: 79%;
	margin-left:0;
}

#stacks_in_181 {
	padding:  19px;
}

#stacks_out_185 {
	width: 81%;
	margin-left:0;
}

#stacks_in_416 {
	margin:  20px;
}

#stacks_in_214 {
	padding:  3px;
}

#stacks_in_212 {
	margin:  3px;
}

#stacks_in_210 {
	padding:  3px;
}

#stacks_in_242 {
	padding:  3px;
}
#stacks_in_108>.s3_row {
	margin: 0 -10px;
}

#stacks_in_108>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_108>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_108>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_108>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_108>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_111 {
	background-color: rgba(166, 193, 116, 1.00);
	border: solid rgba(73, 107, 28, 1.00);
	border-width:  1px;
	padding:  7px;
}

#stacks_in_115 {
	border: solid rgba(73, 107, 28, 1.00);
	border-width:  1px;
	padding:  7px;
}

#stacks_in_113 {
	background-color: rgba(153, 102, 51, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	padding:  7px;
}

#stacks_in_117 {
	border: solid rgba(73, 107, 28, 1.00);
	border-width:  1px;
	padding:  8px;
}

#stacks_in_151 {
	background-color: rgba(229, 255, 149, 1.00);
	border: solid rgba(73, 107, 28, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_462{min-width:168px;min-height:168px}#stacks_in_462 .circle{border-color:rgba(0, 0, 0, 1.00);color:rgba(34, 34, 34, 1.00);background-color:rgba(255, 255, 255, 1.00);background:linear-gradient(top,rgba(255, 255, 255, 1.00) 0%,rgba(255, 255, 255, 1.00) 50%,rgba(255, 255, 255, 1.00) 50%,rgba(245, 245, 245, 1.00) 100%);-pie-background:linear-gradient(top,rgba(255, 255, 255, 1.00) 0%,rgba(255, 255, 255, 1.00) 50%,rgba(255, 255, 255, 1.00) 50%,rgba(245, 245, 245, 1.00) 100%);}#stacks_in_462 .circle.launchpad a.shareit,#stacks_in_462 .circle.launchpad i{color:rgba(34, 34, 34, 1.00)}#stacks_in_462 .circle.launchpad a.shareit:hover,#stacks_in_462 .circle.launchpad i:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_462 .launchpad{width:68px;height:68px;line-height:68px;margin-top:-34px;margin-left:-34px;font-size:36px;line-height:68px;text-shadow:0px 2px 1px rgba(0, 0, 0, 0.7)}#stacks_in_462 .launchpad i{font-size:36px;line-height:68px;text-shadow:0px 2px 1px rgba(0, 0, 0, 0.7)}#stacks_in_462 ul.satellites{list-style:none;padding:0px;margin:0px}#stacks_in_462 ul.satellites:not(.default-colors) a.shareit,#stacks_in_462 ul.satellites:not(.default-colors) i{color:rgba(34, 34, 34, 1.00)}#stacks_in_462 ul.satellites:not(.default-colors) a.shareit:hover,#stacks_in_462 ul.satellites:not(.default-colors) i:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_462 ul.satellites li{transition:all 300ms ease-out;width:35px;height:35px;line-height:35px}#stacks_in_462 ul.satellites li:hover{box-shadow:0 0 20px rgba(255, 255, 255, 1.00);border-color:rgba(255, 255, 255, 1.00);border-style:solid;}#stacks_in_462 ul.satellites li a.shareit,#stacks_in_462 ul.satellites li i{line-height:35px;font-size:24px;text-shadow:0px 1px 1px rgba(0, 0, 0, 0.7)}


#stacks_in_462 {
	background-color: rgba(250, 255, 237, 1.00);
	border: solid rgba(166, 193, 116, 1.00);
	border-width:  1px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}

#stacks_in_466{text-align:center}#stacks_in_466 a.shareit{text-align:center;font-size:18px;color:rgba(251, 2, 7, 1.00)}#stacks_in_466 a.shareit:hover{color:rgba(251, 2, 7, 1.00)}#stacks_in_466 a.shareit i.fa{font-size:24px}#stacks_in_466 a.shareit:not(.default-colors) i.fa{color:rgba(251, 2, 7, 1.00)}#stacks_in_466 a.shareit:not(.default-colors):hover i.fa{color:rgba(251, 2, 7, 1.00)}
#stacks_in_468{text-align:center}#stacks_in_468 a.shareit{text-align:center;font-size:18px;color:rgba(73, 107, 28, 1.00)}#stacks_in_468 a.shareit:hover{color:rgba(73, 107, 28, 1.00)}#stacks_in_468 a.shareit i.fa{font-size:24px}#stacks_in_468 a.shareit:not(.default-colors) i.fa{color:rgba(73, 107, 28, 1.00)}#stacks_in_468 a.shareit:not(.default-colors):hover i.fa{color:rgba(73, 107, 28, 1.00)}
#stacks_in_470{text-align:center}#stacks_in_470 a.shareit{text-align:center;font-size:18px;color:rgba(80, 175, 250, 1.00)}#stacks_in_470 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_470 a.shareit i.fa{font-size:24px}#stacks_in_470 a.shareit:not(.default-colors) i.fa{color:rgba(80, 175, 250, 1.00)}#stacks_in_470 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
